FreeBSD ports you maintain which are out of date

Marcelo Araujo Souza araujobsd at hotmail.com
Thu Jan 4 15:20:34 PST 2007


Hi, I caught ports more easy and I made the UPDATE for the version 
stipulated in the sent list. It follows the list of ports that I made and 
the URL together with log using *port test*.
I wait that it is all certainty, I will have until sunday to revise in case 
that they find some error.

SHAR URL: http://experience.bsdnetwork.org/pub/ports/

print/abcm2ps
audio/festvox-abc
audio/mhwaveedir
devel/adabooch-doc-html
cad/impact
java/java-getopt
games/glchess
net/lft
x11-fm/gnome-commander2
graphics/gifsicle
print/libotf
audio/festlex-ogi
textproc/ruby-xmlconfigfile
net/java-beepcore
www/rnews
java/jcommon
www/postnuke

Best Regards.

-- Araujo
araujo at bsdmail.org

>From: shaun at FreeBSD.org
>To: ports at FreeBSD.org
>Subject: FreeBSD ports you maintain which are out of date
>Date: Tue, 2 Jan 2007 14:40:05 UT
>
>Dear port maintainer,
>
>The portscout new distfile checker has detected that one or more of your
>ports appears to be out of date. Please take the opportunity to check
>each of the ports listed below, and if possible and appropriate,
>submit/commit an update. If any ports have already been updated, you can
>safely ignore the entry.
>
>You will not be e-mailed again for any of the port/version combinations
>below.
>
>Full details can be found at the following URL:
>http://beta.inerd.com/portscout/ports@freebsd.org.html
>
>
>Port                                            | Current version | New 
>version
>------------------------------------------------+-----------------+------------
>www/rt3                                         | 3.0.12          | 3.6.3
>------------------------------------------------+-----------------+------------
>www/rt34                                        | 3.4.5           | 3.4.6
>------------------------------------------------+-----------------+------------
>databases/cyrus-imspd                           | 1.7b            | 1.8
>------------------------------------------------+-----------------+------------
>graphics/gkrellkam                              | 0.3.4           | 2.0.0
>------------------------------------------------+-----------------+------------
>textproc/ctpp                                   | 1.8.2           | 1.8.3
>------------------------------------------------+-----------------+------------
>mail/smail                                      | 3.2.0.114       | 
>3.2.0.120
>------------------------------------------------+-----------------+------------
>japanese/vftool                                 | 1.2             | 1.3
>------------------------------------------------+-----------------+------------
>print/abcm2ps                                   | 4.12.27         | 5.2.3
>------------------------------------------------+-----------------+------------
>audio/festvox-abc                               | 2.0             | 2.1
>------------------------------------------------+-----------------+------------
>audio/pd                                        | 0.37            | 0.39
>------------------------------------------------+-----------------+------------
>finance/quantlib                                | 0.3.5           | 0.3.14
>------------------------------------------------+-----------------+------------
>graphics/ayam                                   | 1.10            | 1.12
>------------------------------------------------+-----------------+------------
>german/ispell                                   | 3.2.06          | 3.3.02
>------------------------------------------------+-----------------+------------
>audio/cheesetracker                             | 0.9.1           | 0.9.9
>------------------------------------------------+-----------------+------------
>japanese/linux-JM                               | 20050615        | 
>20061215
>------------------------------------------------+-----------------+------------
>misc/wmcalendar                                 | 0.5.0           | 0.5.1
>------------------------------------------------+-----------------+------------
>finance/libofx                                  | 0.8.2           | 0.30
>------------------------------------------------+-----------------+------------
>x11-wm/sapphire                                 | 0.15.6          | 0.15.8
>------------------------------------------------+-----------------+------------
>graphics/libvisual                              | 0.2.0           | 0.4.0
>------------------------------------------------+-----------------+------------
>x11-toolkits/tk84                               | 8.4.13          | 8.4.14
>------------------------------------------------+-----------------+------------
>devel/libavl                                    | 1.4.0           | 2.0.2a
>------------------------------------------------+-----------------+------------
>hebrew/aspell                                   | 6-he-0.9-0      | 
>6-he-1.0-0
>------------------------------------------------+-----------------+------------
>graphics/imgseek                                | 0.8.4           | 0.8.6
>------------------------------------------------+-----------------+------------
>textproc/skribe                                 | 1.0a            | 1.2g
>------------------------------------------------+-----------------+------------
>net-p2p/gnunet                                  | 0.6.6b          | 0.7.1a
>------------------------------------------------+-----------------+------------
>www/mod_roaming2                                | 2.0.0           | 2.0b1
>------------------------------------------------+-----------------+------------
>deskutils/kluje                                 | 0.7             | 0.8
>------------------------------------------------+-----------------+------------
>math/fftw-float                                 | 2.1.5           | 3.1.2
>------------------------------------------------+-----------------+------------
>net/coda6_client                                | 6.1.1           | 6.9.0
>------------------------------------------------+-----------------+------------
>palm/libmal                                     | 0.42            | 0.43
>------------------------------------------------+-----------------+------------
>misc/documancer                                 | 0.2.3           | 0.2.6
>------------------------------------------------+-----------------+------------
>math/rpy                                        | 0.3.5           | 0.99.2
>------------------------------------------------+-----------------+------------
>audio/mhwaveedit                                | 1.4.10          | 1.4.11
>------------------------------------------------+-----------------+------------
>math/it++                                       | 3.8.0           | 3.8.1
>------------------------------------------------+-----------------+------------
>editors/gmanedit                                | 0.3.1           | 0.3.3
>------------------------------------------------+-----------------+------------
>cad/impact                                      | 0.6.3           | 0.7.1
>------------------------------------------------+-----------------+------------
>graphics/pixie                                  | 1.6.3           | 1.7.6
>------------------------------------------------+-----------------+------------
>net-p2p/phex                                    | 2.2.0.83        | 
>2.8.10.98
>------------------------------------------------+-----------------+------------
>misc/gkrellshoot2                               | 0.4.1           | 0.4.4
>------------------------------------------------+-----------------+------------
>audio/spiralsynth                               | 0.1.7           | 2.0.0
>------------------------------------------------+-----------------+------------
>graphics/IPA                                    | 1.02            | 1.03
>------------------------------------------------+-----------------+------------
>devel/adabooch-doc-html                         | 20020602        | 
>20030309
>------------------------------------------------+-----------------+------------
>emulators/minivmac                              | 2.7.1           | 3.0.0
>------------------------------------------------+-----------------+------------
>net-mgmt/p5-SNMP                                | 4.2.6           | 4.2.7
>------------------------------------------------+-----------------+------------
>www/py-pullparser                               | 0.0.6           | 0.1.0
>------------------------------------------------+-----------------+------------
>security/libecc                                 | 0.11.0          | 0.11.1
>------------------------------------------------+-----------------+------------
>mail/dkimap4                                    | 2.39            | 3.00
>------------------------------------------------+-----------------+------------
>java/java-getopt                                | 1.0.10          | 1.0.13
>------------------------------------------------+-----------------+------------
>print/epsonepl                                  | 0.2.2           | 0.4.0
>------------------------------------------------+-----------------+------------
>lang/tcl82                                      | 8.2.3           | 8.2b3
>------------------------------------------------+-----------------+------------
>games/trackballs                                | 1.1.2           | 
>1.1.2.x86
>------------------------------------------------+-----------------+------------
>mail/elmo                                       | 1.2.0           | 1.3.2
>------------------------------------------------+-----------------+------------
>devel/cvs2p4                                    | 2.5.5           | 3.0b6
>------------------------------------------------+-----------------+------------
>multimedia/pitivi                               | 0.10.0          | 0.10.1
>------------------------------------------------+-----------------+------------
>x11-fm/gprename                                 | 1.7             | 1.24
>------------------------------------------------+-----------------+------------
>graphics/digikam-doc                            | 0.8.0           | 
>0.8.2-r1
>------------------------------------------------+-----------------+------------
>devel/rubygem-inline                            | 3.5.0           | 3.6.2
>------------------------------------------------+-----------------+------------
>net-mgmt/net-snmp4                              | 4.2.6           | 4.2.7
>------------------------------------------------+-----------------+------------
>sysutils/sjog                                   | 0.5             | 0.6
>------------------------------------------------+-----------------+------------
>textproc/british-ispell                         | 3.1             | 3.3.02
>------------------------------------------------+-----------------+------------
>french/ispell                                   | 1.4             | 3.3.02
>------------------------------------------------+-----------------+------------
>security/snortsms                               | 1.2.2           | 1.4.6
>------------------------------------------------+-----------------+------------
>emulators/darcnes                               | 9b0401          | 991226
>------------------------------------------------+-----------------+------------
>misc/afbackup-client                            | 3.3.5           | 3.5
>------------------------------------------------+-----------------+------------
>japanese/gqmpeg                                 | 0.20.0          | 0.91.1
>------------------------------------------------+-----------------+------------
>www/mod_geoip                                   | 1.2.7           | 1.2.9
>------------------------------------------------+-----------------+------------
>mail/bbmail                                     | 0.8.3           | 0.9.1
>------------------------------------------------+-----------------+------------
>www/rt3-elixus                                  | 20041022        | 3.6.3
>------------------------------------------------+-----------------+------------
>devel/libdsp                                    | 4.6.0           | 5.0.2
>------------------------------------------------+-----------------+------------
>devel/gaphor                                    | 0.7.1           | 0.8.1
>------------------------------------------------+-----------------+------------
>games/glchess                                   | 1.0             | 1.0.1
>------------------------------------------------+-----------------+------------
>devel/tclcl                                     | 1.16            | 1.18
>------------------------------------------------+-----------------+------------
>devel/jep                                       | 1.1             | 2.0
>------------------------------------------------+-----------------+------------
>net-p2p/dctc                                    | 0.84.1          | 0.85.4
>------------------------------------------------+-----------------+------------
>graphics/py-freeimagepy                         | 1.2.4           | 1.3.0
>------------------------------------------------+-----------------+------------
>japanese/lyx                                    | 1.0.3           | 1.4.3
>------------------------------------------------+-----------------+------------
>audio/rioutil                                   | 1.4.6           | 
>1.5.0br3
>------------------------------------------------+-----------------+------------
>math/kaskade                                    | 3.2.1           | 3.x
>------------------------------------------------+-----------------+------------
>graphics/gnofract4d                             | 3.1             | 3.2
>------------------------------------------------+-----------------+------------
>deskutils/ksmoothdock                           | 3.6.1           | 
>4.3_automake1.9
>------------------------------------------------+-----------------+------------
>x11-toolkits/p5-Gnome2-VFS                      | 1.001           | 1.061
>------------------------------------------------+-----------------+------------
>lang/q                                          | 6.2             | 7.6
>------------------------------------------------+-----------------+------------
>editors/bed                                     | 0.2.19          | 0.2.23
>------------------------------------------------+-----------------+------------
>x11-fm/gnome-commander2                         | 1.2.2           | 1.2.3
>------------------------------------------------+-----------------+------------
>math/scigraphica                                | 0.8.0           | 2.1.0
>------------------------------------------------+-----------------+------------
>devel/stlport                                   | 4.6.2           | 5.1.0
>------------------------------------------------+-----------------+------------
>print/ghostscript-gnu-nox11                     | 7.07            | 
>8.54-gpl
>------------------------------------------------+-----------------+------------
>biology/phylip                                  | 3.65            | 3.66
>------------------------------------------------+-----------------+------------
>irc/ctrlproxy                                   | 2.6.2           | 3.0.0
>------------------------------------------------+-----------------+------------
>databases/dbview                                | 1.0.3           | 1.0.4
>------------------------------------------------+-----------------+------------
>net/lft                                         | 2.31            | 3.0b
>------------------------------------------------+-----------------+------------
>lang/scm                                        | 5e2             | 5e3
>------------------------------------------------+-----------------+------------
>mail/gotmail                                    | 0.8.9           | 0.8.9-1
>------------------------------------------------+-----------------+------------
>print/ghostscript-gpl-nox11                     | 8.15            | 
>8.54-gpl
>------------------------------------------------+-----------------+------------
>lang/bigloo                                     | 2.6b            | 2.9a
>------------------------------------------------+-----------------+------------
>textproc/lemmatizer                             | 1.0             | 1.2
>------------------------------------------------+-----------------+------------
>audio/snd                                       | 7.8             | 8.7
>------------------------------------------------+-----------------+------------
>textproc/nl-ispell                              | 1.0.0           | 3.3.02
>------------------------------------------------+-----------------+------------
>net/gkrellmwireless                             | 0.2.2           | 2.0.3
>------------------------------------------------+-----------------+------------
>databases/gigabase                              | 3.49            | 3.50
>------------------------------------------------+-----------------+------------
>misc/afbackup                                   | 3.3.5           | 3.5
>------------------------------------------------+-----------------+------------
>devel/icu2                                      | 2.8             | 2.8-d02
>------------------------------------------------+-----------------+------------
>graphics/gifsicle                               | 1.44            | 1.45
>------------------------------------------------+-----------------+------------
>games/orbital_eunuchs_sniper                    | 1.29            | 1.30
>------------------------------------------------+-----------------+------------
>devel/py-ice                                    | 3.1.0           | 3.1.1
>------------------------------------------------+-----------------+------------
>security/krb4                                   | 1.2.1           | 1.2.2
>------------------------------------------------+-----------------+------------
>print/lilypond                                  | 2.2.2           | 2.2.3
>------------------------------------------------+-----------------+------------
>mail/prayer                                     | 1.0.16          | 1.0.18
>------------------------------------------------+-----------------+------------
>www/bins                                        | 1.1.20          | 1.1.21
>------------------------------------------------+-----------------+------------
>www/harvest                                     | 1.9.14          | 1.9.15
>------------------------------------------------+-----------------+------------
>audio/solfege                                   | 3.6.4           | 3.7.0
>------------------------------------------------+-----------------+------------
>japanese/grep                                   | 2.4.2           | 2.5.1a
>------------------------------------------------+-----------------+------------
>textproc/uz-aspell                              | 6-uz-0.5-0      | 
>6-uz-0.6-0
>------------------------------------------------+-----------------+------------
>net-p2p/gnome-btdownload                        | 0.0.20          | 0.0.22
>------------------------------------------------+-----------------+------------
>science/gramps                                  | 2.0.11          | 2.2.4
>------------------------------------------------+-----------------+------------
>devel/strace                                    | 4.5.1           | 4.5.14
>------------------------------------------------+-----------------+------------
>editors/leim21                                  | 21.3            | 21.4
>------------------------------------------------+-----------------+------------
>games/monster-masher                            | 1.7             | 1.8
>------------------------------------------------+-----------------+------------
>japanese/gawk                                   | 3.0.6           | 
>3.1.5-ps
>------------------------------------------------+-----------------+------------
>graphics/digikamimageplugins-doc                | 0.8.0           | 0.9.0
>------------------------------------------------+-----------------+------------
>security/cyrus-sasl                             | 1.5.28          | 2.1.22
>------------------------------------------------+-----------------+------------
>java/poseidon                                   | 4.2.1           | 5.0.1
>------------------------------------------------+-----------------+------------
>devel/gcvs                                      | 1.0             | 1.0b5
>------------------------------------------------+-----------------+------------
>math/freefem                                    | 3.5.7           | 3.5.8
>------------------------------------------------+-----------------+------------
>devel/py-ll-core                                | 1.4             | 1.7
>------------------------------------------------+-----------------+------------
>security/libwhisker                             | 1.8             | 2.1
>------------------------------------------------+-----------------+------------
>print/gl2ps                                     | 1.2.7           | 1.3.2
>------------------------------------------------+-----------------+------------
>net/gnoemoe                                     | 0.8.1           | 2.2.0
>------------------------------------------------+-----------------+------------
>math/fftw                                       | 2.1.5           | 3.1.2
>------------------------------------------------+-----------------+------------
>mail/mahogany                                   | 0.65            | 0.67
>------------------------------------------------+-----------------+------------
>graphics/opendx                                 | 4.4.0           | 4.4.4
>------------------------------------------------+-----------------+------------
>games/monkeybubble                              | 0.3.2           | 0.4.0
>------------------------------------------------+-----------------+------------
>graphics/enfle                                  | 20010130        | 
>20051231
>------------------------------------------------+-----------------+------------
>games/crimson                                   | 0.4.9           | 0.5.0
>------------------------------------------------+-----------------+------------
>security/wpa_supplicant                         | 0.3.8           | 0.5.7
>------------------------------------------------+-----------------+------------
>japanese/srd-fpw                                | 1.1.5           | 
>1.1.6rc1
>------------------------------------------------+-----------------+------------
>math/ruby-gsl                                   | 1.5.4           | 1.8.3
>------------------------------------------------+-----------------+------------
>graphics/togl                                   | 1.6             | 1.7
>------------------------------------------------+-----------------+------------
>devel/premake                                   | 2.4             | 3.2
>------------------------------------------------+-----------------+------------
>net/lam                                         | 7.1.2           | 7.1.3b2
>------------------------------------------------+-----------------+------------
>sysutils/gkleds2                                | 0.8.1           | 0.8.2
>------------------------------------------------+-----------------+------------
>cad/linux-gid                                   | 7.4.9b          | 7.4b
>------------------------------------------------+-----------------+------------
>graphics/ivtools                                | 1.2.3           | 1.2.4
>------------------------------------------------+-----------------+------------
>graphics/proj                                   | 4.4.9           | 4.5.0
>------------------------------------------------+-----------------+------------
>print/freetype                                  | 1.3.1           | 2.2.1
>------------------------------------------------+-----------------+------------
>devel/xwpe                                      | 1.5.29a         | 1.5.30a
>------------------------------------------------+-----------------+------------
>sysutils/asmon                                  | 0.60            | 0.61
>------------------------------------------------+-----------------+------------
>print/ttfquery                                  | 1.0.0           | 1.0.0a1
>------------------------------------------------+-----------------+------------
>japanese/ruby-refe                              | 0.7.2           | 0.8.0
>------------------------------------------------+-----------------+------------
>databases/clip                                  | 1.1.16-1        | 1.2.0-0
>------------------------------------------------+-----------------+------------
>www/wsmake                                      | 0.6.4           | 0.7.901
>------------------------------------------------+-----------------+------------
>security/gss                                    | 0.0.17          | 0.0.18
>------------------------------------------------+-----------------+------------
>print/libotf                                    | 0.9.4           | 0.9.5
>------------------------------------------------+-----------------+------------
>www/py-clientform                               | 0.1.17          | 0.2.5
>------------------------------------------------+-----------------+------------
>games/robocode                                  | 1.0.7           | 1.2.2
>------------------------------------------------+-----------------+------------
>devel/fnccheck                                  | 1.2             | 1.4
>------------------------------------------------+-----------------+------------
>graphics/qslim                                  | 2.0             | 2.1
>------------------------------------------------+-----------------+------------
>mail/bmf                                        | 0.9.4           | 0.84
>------------------------------------------------+-----------------+------------
>java/jgraph                                     | 5.9.2.1         | 
>5.10.0.1
>------------------------------------------------+-----------------+------------
>deskutils/knowit                                | 0.10            | 0.11a1
>------------------------------------------------+-----------------+------------
>security/shishi                                 | 0.0.22          | 0.0.30
>------------------------------------------------+-----------------+------------
>devel/doctorj                                   | 4.0.2           | 5.1.2
>------------------------------------------------+-----------------+------------
>devel/nx                                        | 0.24            | 0.33
>------------------------------------------------+-----------------+------------
>www/postnuke                                    | 0.762           | 1.000
>------------------------------------------------+-----------------+------------
>audio/xmms-imms                                 | 1.2a            | 3.0.2
>------------------------------------------------+-----------------+------------
>french/verbiste                                 | 0.1.15          | 0.1.16
>------------------------------------------------+-----------------+------------
>textproc/ruby-xmlconfigfile                     | 0.9.6           | 0.9.7
>------------------------------------------------+-----------------+------------
>audio/festlex-ogi                               | 2.0             | 2.2
>------------------------------------------------+-----------------+------------
>devel/libedit                                   | 2.6.9           | 2.6.10
>------------------------------------------------+-----------------+------------
>lang/cduce                                      | 0.4.0           | 0.4.1
>------------------------------------------------+-----------------+------------
>net/java-beepcore                               | 0.9.07          | 0.9.08
>------------------------------------------------+-----------------+------------
>x11-wm/qlwm                                     | 3.1             | 4.0
>------------------------------------------------+-----------------+------------
>audio/prokyon3                                  | 0.9.2           | 0.9.5
>------------------------------------------------+-----------------+------------
>net-mgmt/zabbix                                 | 1.1.4           | 1.3.1
>------------------------------------------------+-----------------+------------
>www/chimera                                     | 1.70p0          | 2.0a19
>------------------------------------------------+-----------------+------------
>misc/posixtestsuite                             | 1.3.0           | 1.5.2
>------------------------------------------------+-----------------+------------
>math/convertall                                 | 0.3.1           | 0.4.0
>------------------------------------------------+-----------------+------------
>games/kwappen                                   | 1.1.5           | 1.2.0
>------------------------------------------------+-----------------+------------
>www/middleman                                   | 1.9.1           | 2.0.1
>------------------------------------------------+-----------------+------------
>net-p2p/qtorrent                                | 0.9.6.1         | 2.9.3
>------------------------------------------------+-----------------+------------
>net/coda6_server                                | 6.1.1           | 6.9.0
>------------------------------------------------+-----------------+------------
>www/mod_python                                  | 2.7.11          | 3.3.0b
>------------------------------------------------+-----------------+------------
>x11-toolkits/v                                  | 1.90            | 
>1.90a-patch
>------------------------------------------------+-----------------+------------
>textproc/ga-aspell                              | 5-ga-3.6-0      | 
>5-ga-4.1-0
>------------------------------------------------+-----------------+------------
>textproc/ruby-spreadsheet-excel                 | 0.2.9           | 0.3.4
>------------------------------------------------+-----------------+------------
>multimedia/libdv                                | 0.104           | 1.0.0
>------------------------------------------------+-----------------+------------
>www/rnews                                       | 0.63            | 0.72
>------------------------------------------------+-----------------+------------
>graphics/libvisual-plugins                      | 0.2.0           | 0.4.0
>------------------------------------------------+-----------------+------------
>science/openbabel                               | 2.0.2           | 2.1.0b4
>------------------------------------------------+-----------------+------------
>graphics/paintlib                               | 2.6.1           | 2.6.2
>------------------------------------------------+-----------------+------------
>biology/molden                                  | 4.4             | 4.5
>------------------------------------------------+-----------------+------------
>databases/jakarta-commons-dbutils               | 1.0             | 1.1
>------------------------------------------------+-----------------+------------
>devel/adacurses                                 | 5.3             | 5.6
>------------------------------------------------+-----------------+------------
>security/gnome-ssh-askpass                      | 3.6p1           | 4.5p1
>------------------------------------------------+-----------------+------------
>sysutils/libutempter                            | 1.1.1           | 1.1.4
>------------------------------------------------+-----------------+------------
>devel/swig11                                    | 1.1p5           | 1.1-883
>------------------------------------------------+-----------------+------------
>www/moinmoin                                    | 1.5.5a          | 1.5.6
>------------------------------------------------+-----------------+------------
>lang/otcl                                       | 1.9             | 1.11
>------------------------------------------------+-----------------+------------
>mail/sigit                                      | 0.1.0           | 0.3.0
>------------------------------------------------+-----------------+------------
>german/ispell-neu                               | 3.2.06          | 3.3.02
>------------------------------------------------+-----------------+------------
>german/ispell-alt                               | 3.2.06          | 3.3.02
>------------------------------------------------+-----------------+------------
>x11-toolkits/py-anygui                          | 0.1.1           | 0.1b1
>------------------------------------------------+-----------------+------------
>misc/afbackup-server                            | 3.3.5           | 3.5
>------------------------------------------------+-----------------+------------
>graphics/mesa-demos                             | 6.5.1           | 6.5.2
>------------------------------------------------+-----------------+------------
>benchmarks/polygraph                            | 2.8.1           | 3.0.5
>------------------------------------------------+-----------------+------------
>japanese/epic4                                  | 1.0.1           | 2.6
>------------------------------------------------+-----------------+------------
>x11-toolkits/wxmozilla                          | 0.5.3           | 0.5.6
>------------------------------------------------+-----------------+------------
>devel/dia2code                                  | 0.8.1           | 0.8.2
>------------------------------------------------+-----------------+------------
>editors/the                                     | 3.2             | 3.3B1
>------------------------------------------------+-----------------+------------
>korean/scim-tables                              | 0.5.4           | 0.5.7
>------------------------------------------------+-----------------+------------
>devel/libol                                     | 0.3.16          | 0.3.17
>------------------------------------------------+-----------------+------------
>palm/synce-librapi2                             | 0.9.1           | 0.9.2
>------------------------------------------------+-----------------+------------
>x11-toolkits/tktable                            | 2.8             | 2.9
>------------------------------------------------+-----------------+------------
>multimedia/mplayerxp                            | 0.1.9           | 0.6.1
>------------------------------------------------+-----------------+------------
>japanese/bookview                               | 3.2             | 3.2.1
>------------------------------------------------+-----------------+------------
>www/wsdlpull                                    | 1.12            | 1.12a
>------------------------------------------------+-----------------+------------
>devel/adabooch                                  | 20020602        | 
>20030309
>------------------------------------------------+-----------------+------------
>java/jfreechart                                 | 1.0.1           | 1.0.3
>------------------------------------------------+-----------------+------------
>x11-toolkits/xbae                               | 4.50.91         | 4.50.97
>------------------------------------------------+-----------------+------------
>misc/gkrellmlaunch                              | 0.4             | 0.5
>------------------------------------------------+-----------------+------------
>net/nload                                       | 0.6.0           | 
>0.6.0-1.pkg
>------------------------------------------------+-----------------+------------
>security/ssh                                    | 1.2.33          | 3.2.9.1
>------------------------------------------------+-----------------+------------
>irc/tr-ircd                                     | 5.1.7           | 5.7.3
>------------------------------------------------+-----------------+------------
>java/jcommon                                    | 1.0.0           | 1.0.8
>------------------------------------------------+-----------------+------------
>net/zabbix-agent                                | 1.1.4           | 1.3.1
>------------------------------------------------+-----------------+------------
>games/freesci                                   | 0.3.5           | 0.6.2
>------------------------------------------------+-----------------+------------
>math/plplot                                     | 5.6.1           | 5.7.1
>------------------------------------------------+-----------------+------------
>graphics/dc3play                                | 19991202        | 980321
>------------------------------------------------+-----------------+------------
>math/mpexpr                                     | 1.0             | 1.1
>------------------------------------------------+-----------------+------------
>x11-toolkits/movingmotif                        | 2.2.0           | 2.3.0
>------------------------------------------------+-----------------+------------
>french/gnome-verbiste                           | 0.1.15          | 0.1.16
>------------------------------------------------+-----------------+------------
>devel/ruby-date2                                | 3.9             | 4.0
>------------------------------------------------+-----------------+------------
>comms/ncid                                      | 0.50            | 0.67
>------------------------------------------------+-----------------+------------
>x11-toolkits/tkstep80                           | 8.0.4           | 8.0.5
>------------------------------------------------+-----------------+------------
>net-p2p/liberator                               | 2.0.2           | 
>2.0.2.i686
>------------------------------------------------+-----------------+------------
>misc/gkrellmbgchg2                              | 0.1.6           | 0.1.7
>------------------------------------------------+-----------------+------------
>net-im/gajim                                    | 0.10.1          | 0.11
>------------------------------------------------+-----------------+------------
>x11-toolkits/tk82                               | 8.2.3           | 8.2b3
>------------------------------------------------+-----------------+------------
>java/jasmin                                     | 1.1             | 2.3
>------------------------------------------------+-----------------+------------
>net-im/jabber                                   | 1.4.3.1         | 1.4.4
>------------------------------------------------+-----------------+------------
>lang/jruby                                      | 0.5.3           | 0.9.0
>------------------------------------------------+-----------------+------------
>www/py-cssutils                                 | 0.8a6           | 0.9.1b1
>------------------------------------------------+-----------------+------------
>sysutils/gkrellflynn                            | 0.6             | 0.8
>------------------------------------------------+-----------------+------------
>chinese/ttfm                                    | 0.9.5           | 1.0
>------------------------------------------------+-----------------+------------
>graphics/gpaint                                 | 0.2.2           | 2-0.2.3
>------------------------------------------------+-----------------+------------
>misc/crosspad                                   | 19991202        | 981112
>------------------------------------------------+-----------------+------------
>audio/xmms-kde                                  | 3.1             | 3.2
>------------------------------------------------+-----------------+------------
>palm/synce-kde                                  | 0.8.0           | 0.9.1
>------------------------------------------------+-----------------+------------
>devel/inilib                                    | 1.0.6           | 1.0.7b3
>------------------------------------------------+-----------------+------------
>mail/p5-Mail-Ezmlm                              | 0.05.1          | 0.07.2
>------------------------------------------------+-----------------+------------
>japanese/ptex                                   | 3.1.3           | 3.1.9
>------------------------------------------------+-----------------+------------
>games/xqf                                       | 1.0.4           | 1.0.5
>------------------------------------------------+-----------------+------------
>mail/mmc                                        | 0.5             | 0.35
>------------------------------------------------+-----------------+------------
>devel/pharmacy                                  | 0.2.1a          | 0.3
>------------------------------------------------+-----------------+------------
>graphics/mesagl                                 | 5.0.2           | 6.5.2
>------------------------------------------------+-----------------+------------
>x11-toolkits/viewklass                          | 0.7.0           | 0.7.1
>------------------------------------------------+-----------------+------------
>x11-toolkits/py-gtkextra                        | 0.22            | 1.1.0
>------------------------------------------------+-----------------+------------
>graphics/ming                                   | 0.3.0           | 0.3a
>------------------------------------------------+-----------------+------------
>games/rockdodger                                | 0.6             | 0.6.0a
>------------------------------------------------+-----------------+------------
>textproc/align                                  | 1.7.0           | 1.7.1
>------------------------------------------------+-----------------+------------
>mail/milter-greylist-devel                      | 2.0b1           | 3.1.3
>------------------------------------------------+-----------------+------------
>net/jags                                        | 0.20.2          | 0.22.1
>------------------------------------------------+-----------------+------------
>lang/rexx-wrapper                               | 2.3             | 2.4
>------------------------------------------------+-----------------+------------
>net-p2p/qtella                                  | 0.6.4           | 0.7.0
>------------------------------------------------+-----------------+------------
>math/gdcalc                                     | 2.13            | 2.14
>------------------------------------------------+-----------------+------------
>deskutils/krss                                  | 2.6             | 3.0
>------------------------------------------------+-----------------+------------
>www/py-webware                                  | 0.9.2           | 0.9b2
>------------------------------------------------+-----------------+------------
>astro/gkrellmoon                                | 0.3             | 0.6
>------------------------------------------------+-----------------+------------
>security/openssh                                | 3.6.1           | 4.0
>------------------------------------------------+-----------------+------------
>x11-clocks/sanduhr                              | 1.0             | 1.93
>------------------------------------------------+-----------------+------------
>net-p2p/xnap                                    | 2.5r3           | 
>2.5r3-Mac-OS-X
>------------------------------------------------+-----------------+------------
>x11-toolkits/fox10                              | 1.0.48          | 1.0.53
>------------------------------------------------+-----------------+------------
>print/hyperlatex                                | 2.8b            | 2.9a
>------------------------------------------------+-----------------+------------
>chinese/wenju                                   | 1.3             | 1.5
>------------------------------------------------+-----------------+------------
>x11-wm/afterstep-i18n                           | 1.0             | 
>1.0.sco5.ELF
>------------------------------------------------+-----------------+------------
>math/GiNaC                                      | 1.3.5           | 1.3.6
>------------------------------------------------+-----------------+------------
>japanese/ebview                                 | 0.2.1           | 0.3.6
>------------------------------------------------+-----------------+------------
>www/openvrml                                    | 0.15.10         | 0.16.3
>------------------------------------------------+-----------------+------------
>multimedia/ksubeditor                           | 0.2             | 0.13
>------------------------------------------------+-----------------+------------
>textproc/Ebnf2ps                                | 1.05            | 1.06
>------------------------------------------------+-----------------+------------
>www/screem                                      | 0.16.1          | 0.17.1
>------------------------------------------------+-----------------+------------
>www/mapedit                                     | 2.3             | 2.32
>------------------------------------------------+-----------------+------------
>net/adasockets                                  | 1.8.4           | 1.8.4.7
>------------------------------------------------+-----------------+------------
>sysutils/am-utils                               | 6.1.5           | 6.2a2
>------------------------------------------------+-----------------+------------
>mail/contact-lookup-applet                      | 0.14            | 0.15
>------------------------------------------------+-----------------+------------
>emulators/xzx                                   | 4.5             | 
>4.6-rpms
>------------------------------------------------+-----------------+------------
>japanese/shinonome                              | 0.9.11          | 
>0.9.11p1
>------------------------------------------------+-----------------+------------
>misc/gplink                                     | 1.5             | 
>1.5-a1.pkg
>------------------------------------------------+-----------------+------------
>x11-toolkits/ruby-fox                           | 1.0.29          | 1.2a1
>------------------------------------------------+-----------------+------------
>devel/rpc2                                      | 2.2             | 2.4
>------------------------------------------------+-----------------+------------
>audio/festvox-hvs                               | 2.0             | 2.1
>------------------------------------------------+-----------------+------------
>lang/ruby-perl                                  | 0.2.7           | 0.2.8
>------------------------------------------------+-----------------+------------
>games/garith                                    | 2.1             | 2.3.1
>------------------------------------------------+-----------------+------------
>security/ruby-gpgme                             | 0.2             | 0.3
>------------------------------------------------+-----------------+------------
>net/gnet                                        | 1.1.4           | 2.0.7
>------------------------------------------------+-----------------+------------
>textproc/doclifter                              | 2.1             | 2.3
>------------------------------------------------+-----------------+------------
>devel/pmk                                       | 0.9.3           | 0.10.1
>------------------------------------------------+-----------------+------------
>
>
>If any of the above results are invalid, please check the following page
>for details on how to improve portscout's detection and selection of
>distfiles on a per-port basis:
>
>http://beta.inerd.com/portscout-portconfig.txt
>
>If you need help, have any problems, find a bug in this software, or
>wish to stop (or start!) receiving portscout reminders, feel free to
>contact me at shaun at FreeBSD.org.
>
>Thanks.
>_______________________________________________
>freebsd-ports at freebsd.org mailing list
>http://lists.freebsd.org/mailman/listinfo/freebsd-ports
>To unsubscribe, send any mail to "freebsd-ports-unsubscribe at freebsd.org"

_________________________________________________________________
Experimente o novo Windows Live Messenger! 
http://get.live.com/messenger/overview



More information about the freebsd-ports mailing list